Skip to main content
Procore

Prerequisites

Procore Tools

The following Procore Tools are required in order to use the Microsoft Project Desktop Sync application with Procore.

  • Schedule

Permissions

The following permissions are required to use the Microsoft Project Desktop Sync application with Procore.

  • Admin Access to Procore Project Schedule

Subscriptions and Licensing

  • Active Subscription for Cyberco Sync
  • Microsoft Project Desktop Application (2010 or newer)
  • Was this article helpful?